Qwt User's Guide 6.1.3

- Main Page
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

### - b -

- backgroundBrush() : QwtPlotLegendItem , QwtText
- backgroundMode() : QwtPlotLegendItem
- backingStore() : QwtPainter , QwtPlotCanvas
- barTitle() : QwtPlotBarChart
- barTitles() : QwtPlotMultiBarChart
- base() : QwtScaleEngine
- baseline() : QwtPlotAbstractBarChart , QwtPlotCurve , QwtPlotHistogram
- begin() : QwtPicker , QwtPlotZoomer
- borderDistance() : QwtPlotLegendItem , QwtPlotScaleItem
- borderFlags() : QwtInterval
- borderPath() : QwtPlotCanvas , QwtPlotGLCanvas
- borderPen() : QwtPlotLegendItem , QwtText
- borderRadius() : QwtPlotCanvas , QwtPlotLegendItem , QwtText
- borderWidth() : QwtKnob , QwtSlider , QwtThermo , QwtWheel
- bounded() : QwtLogTransform , QwtScaleDiv , QwtTransform
- boundingInterval() : QwtOHLCSample
- boundingLabelRect() : QwtScaleDraw
- boundingRect() : QwtCPointerData , QwtDial , QwtGraphic , QwtIntervalSeriesData , QwtPlotBarChart , QwtPlotHistogram , QwtPlotIntervalCurve , QwtPlotItem , QwtPlotMarker , QwtPlotMultiBarChart , QwtPlotRasterItem , QwtPlotSeriesItem , QwtPlotShapeItem , QwtPlotSvgItem , QwtPlotTradingCurve , QwtPlotZoneItem , QwtPoint3DSeriesData , QwtPointArrayData , QwtPointMapper , QwtPointSeriesData , QwtSeriesData< T > , QwtSetSeriesData , QwtSymbol , QwtSyntheticPointData , QwtTradingChartData
- brush() : QwtIntervalSymbol , QwtPlotCurve , QwtPlotHistogram , QwtPlotIntervalCurve , QwtPlotShapeItem , QwtPlotZoneItem , QwtSymbol
- buildInterval() : QwtScaleEngine
- buildMajorTicks() : QwtLinearScaleEngine , QwtLogScaleEngine
- buildMinorTicks() : QwtLinearScaleEngine , QwtLogScaleEngine
- buildNaturalSpline() : QwtSpline
- buildPeriodicSpline() : QwtSpline
- buildTicks() : QwtLinearScaleEngine , QwtLogScaleEngine
- buttonReleased() : QwtCounter